跳转到内容

希吕字母/样式.css:修订间差异

此后如竟没有炬火,我便是唯一的光。
物灵留言 | 贡献
物灵将页面希吕字母/样式.css的内容模型从“wiki语法”更改为“已过滤的CSS”
物灵留言 | 贡献
无编辑摘要
第1行: 第1行:
.xvionz-table td:nth-child(2) {
.xvionz-table td:nth-child(3) {
     font-family: Xvionz;
     font-family: Xvionz;
}
}

2022年10月1日 (六) 21:10的版本

.xvionz-table td:nth-child(3) {
    font-family: Xvionz;
}